Subject: Datenschutzvortraege 2010
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 18 Aug 2009 00:08:20 +0000

Mal ne kurze Vorankuendigung: Auch 2010 wird es wohl einige Vortraege
von mir zum Thema Datenschutz (o.ae.) geben; Zielgruppe sind wieder
Eltern, Lehrer (Erzieher und andere Betreuer eingeschlossen) sowie
Schueler bzw. Jugendliche. Dazu gibt es wieder Zusammenarbeiten mit
diversen Jugendzentren, dem Landesmedienzentrum und der Akademie der
Jugendarbeit Baden-Wuerttemberg e.V. [1] (auch wenn deren Seite furchtbar
ist..). Wieviele Vortraege es geben wird, steht noch in den Sternen,
insbesondere weil sich zeitlich einiges bei mir aendern wird. Trotzdem
freue ich mich schon darauf!

[1] http://www.jugendakademie-bw.de